@charset "utf-8";
a img{border-color:transparent;}

/*****换肤****/
body{  font-size:14px ; color:#414141; font-family:"微软雅黑"; background:#fefafa}
.newyear_box {
    margin: 0 auto;
    background: url(newyearbg.jpg) center 0 no-repeat;
    width: 100%;
    padding-top: 335px;
}

.zhuanti_link {
    position: absolute;
    top: -35px;
    right: 0;
    width: 125px;
    height: 25px;
}

.zhuanti_link a {
    display: block;
    width: 125px;
    height: 25px;
}
/*****换肤结束****/

.gq2019{ background:url(2019gq.jpg) center 0 no-repeat; position:absolute; left:0; top:0; width:100%; height:1000px; display:none;}
.alink{ margin:0 auto; width:1180px; height:280px; position:relative;}
.alink a{ position:absolute; width:170px; height:60px; right:0; bottom:0; background:url(goin.png) center 0 no-repeat; display:block;}

.top_small{ clear:both; width:1160px; margin:0 auto; height:77px; background:url(xgs_210525.png) no-repeat; position:relative; z-index:20; transition-property:width; transition-duration:5s; transtion-timeing-function:linear; transition-delay:5s; display:none;}

.top_small a{ display:block; width:1160px; height:77px;}

.zhankai{ position:absolute; bottom:15px; right:25px; cursor:pointer; width:73px; height:24px; background:url(zhankai201019.png) no-repeat; border:none; display:none; outline:none;}

#top_big{ margin:0 auto; clear:both; width:1160px; height:290px; background:url(ct2201019.jpg) bottom no-repeat; position:relative; z-index:15;}
#top_big a{ display:block; width:1160px; height:290px;}
.shouqi{ position:absolute; bottom:22px; right:25px; cursor:pointer; width:73px; height:24px; background:url(shouqi201019.png) no-repeat; border:none; outline:none;}


/* å¸ƒå±€ */
.top{ height:70px; width:1160px; margin:0 auto; position:relative; background:#fff; padding:5px 10px; z-index:100;}
.content { margin:0 auto; width:1180px; position:relative; z-index:2;}
.box{ float:left; clear:both; width:1160px; margin-bottom:10px; background:#fff; padding:0 10px;}
.box_left{ float:left; width:380px;}
.box_maj{ float:right; width:750px;}
.maj_left{ float:left; width:380px;}
.maj_right{ float:right; width:340px;}

.w686{ width:686px;}
.w290{ width:290px;}
.relative{ position:relative;}
.more{ position:absolute; top:0; right:5px; line-height:31px}
.more a{ color:#0d519c;}

.v1{ float:left; width:330px;}
.v1 img{ vertical-align:top; margin-top:5px;}

/*member*/
.member{ float:left; margin:0 0 0 0; font-family:"微软雅黑"; color:#2a5eac;}
.time{ float:left; margin-top:23px; height:23px; line-height:23px; padding-right:10px; margin-right:10px; border-right:1px solid #2a5eac; font-size:24px; }
.rili{ float:left; font-size:12px; margin-top:21px;}
.weak{ height:12px; line-height:12px;}
.date{ height:12px; line-height:12px; margin-bottom:2px;}

/* search */
.select{ float:left; margin:20px 0 0 65px; display:inline; font-family:"微软雅黑"; font-size:12px; position:relative;}
.select_hq{ float:left; width:70px; height:27px; border-radius:3px 0 0 3px; border:1px solid #2a5eac; border-right:none;}

.selectbox{ float:left; width:70px; height:27px; line-height:27px; background:url(icon2.png) right 12px no-repeat; border:none; text-align:center; cursor:pointer; font-size:12px; color:#2a5eac; outline:none;}

.select_txt{ float:left; width:198px; height:27px; border:1px solid #2a5eac; border-left:none;}
.select_ipt{ float:left; width:180px; height:27px; border:none; background:none; padding:0 5px; font-family:"微软雅黑"; font-size:12px; outline:none; color:#333; +height:22px; +margin:5px 5px 0; height:22px\0/; margin:5px 5px 0\0/;}
.select_search{ float:left; width:60px; height:29px; margin-left:0; }
.select_btn{  width:60px; height:29px; background:url(search.png) no-repeat; border:none; cursor:pointer;}

.selectbox_wrapper{ position:absolute; left:0; top:28px;}
.selectbox_wrapper ul{ float:left; width:70px; background:#fff; border:1px solid #2a5eac; border-top:none; }
.selectbox_wrapper li{ width:70px; height:28px; line-height:28px; text-align:center; cursor:pointer; color:#2a5eac;}
.selectbox_wrapper li a{ color:#2a5eac;}
.selectbox_wrapper li:hover{ width:70px; height:28px; background:#2a5eac; color:#fff;}

.top_r{ float:right; margin-top:15px;}

.dzb,.khd,.gzh{ float:right; margin:0 0 0 10px; cursor:pointer; position:relative;}

.dzb img,.khd img,.gzh img{ vertical-align:top;}

.khd_ewm{ display:none; z-index:8; position:absolute; right:-40px; top:50px; width:384px; height:273px; background:url(khdbg.png) no-repeat; padding-top:50px;}
.khd_ewm p{ text-align:center;}
.khd_ewm .pic{ margin:20px 0;}
.khd_ewm .t1{ font-size:18px; color:#969696;}
.khd_ewm .t2{ font-size:14px; color:#000;}

.gzh_ewm{ display:none; z-index:8; position:absolute; right:0; top:50px; width:384px; height:273px; background:url(gzhbg.png) no-repeat; padding-top:50px;}
.gzh_ewm p{ text-align:center;}
.gzh_ewm .pic{ margin:20px 0;}
.gzh_ewm .t1{ font-size:18px; color:#969696;}
.gzh_ewm .t2{ font-size:14px; color:#000;}

.denglu{  float:right; cursor:pointer; display:none;}
.denglu img{ vertical-align:top;}
.denglu2{display:none;  float:right; margin-right:10px; font-size:12px; color:#fff; text-align:right; padding-top:8px;}
.denglu2 a{ color:#888;}

/* ä¸»å¯¼èˆª */
.menubg{ margin:0 auto;  height:75px; background:#fff; width:1180px; font-family:"微软雅黑"; position:relative; z-index:4; position:relative;}
.menu{ margin:0 auto;  height:75px; background:#d82323; width:1160px; font-family:"微软雅黑"; position:relative; z-index:4; margin-left:10px; }
.menu li{ float:left; height:20px; line-height:20px; margin:-3px 20px 8px 0;}
.m0 { float: left; width: 56px; margin: 18px 0 0 20px; padding: 10px; background: url(https://www.stcn.com/images/images/20200401-line.gif) right 0 no-repeat;}
.m1 { float: left; width: 170px; height: 40px; margin: 18px 0 0 20px; background: url(https://www.stcn.com/images/20200401-line.gif) right 0 no-repeat;}
.m2 { float: left; width: 115px; height: 40px; margin: 18px 0 0 20px; background: url(https://www.stcn.com/images/20200401-line.gif) right 0 no-repeat;}
.m3 { float: left; width: 185px; height: 40px; margin: 18px 0 0 15px; background: url(https://www.stcn.com/images/20200401-line.gif) right 0 no-repeat;}
.m3 li.pp{ padding:0 0.5em;}
.m4 { float: left; width: 180px; height: 40px; margin: 18px 0 0 13px; background: url(https://www.stcn.com/images/20200401-line.gif) right 0 no-repeat;}
.m5 { float: left; width: 141px; height: 40px; margin: 18px 0 0 12px; background: url(https://www.stcn.com/images/20200401-line.gif) right 0 no-repeat;}
.m6 { float: left; width: 260px; height: 40px; margin: 18px 0 0 20px;}
.m6 li.pp{ padding:0 0.5em;}
.m6 li.pp2{ padding:0 1em;}

.menu li a{ color:#fff; padding:0 3px;}
.menu li a:hover{ color:#fff;/* font-weight:bold; */text-decoration:none; background:#910b0b; padding:0 3px;}

/* nav */
.navbg{ clear:both; margin:0 auto; width:1180px; height:26px; background:#fff url(line2.gif) 568px center no-repeat; position:relative; z-index:4;}

.nav{ clear:both; margin:0 auto; width:1160px; height:26px; background:#2a5eac url(line2.gif) 568px center no-repeat; margin-left:10px;}
.nav li{ float:left; height:26px; line-height:26px; display:inline-block; font-size:12px; margin-left:10px; }
.nav li.sc{ margin-right:25px; }
.nav li a{ display:inline-block; height:26px; color:#fff; padding:0 5px;}
.nav li a:hover{ color:#fff; padding:0 5px; text-decoration:none; background:#113976;}

/* è¡Œæƒ…ä¸­å¿ƒ */
.marketWbg { height:26px; background:#fff; font-size:12px; width:1180px; margin:0 auto; clear:both; position:relative; z-index:4;}
.marketW { height:26px; background:#f2f2f2; font-size:12px; width:1160px; margin:0 auto; clear:both; margin-left:10px; }
.market { width:1160px; height:26px;}
.market_bottom { height:26px; }
.market_bottom strong { float:left; width:65px; height:29px; padding-left:75px; line-height:29px; font-weight:normal; color:#676565; font-family:"微软雅黑";}
#market_bottom_up, #market_bottom_down { float:left; width:17px; height:17px; margin:6px 0 0 8px; cursor:pointer}
.numW { float:left; width:1160px; height:26px; line-height:26px; overflow:hidden;}
.num { padding-left:10px;}
.c1{ color:#d82323;}
.c4 { color:#0aab0a;}
.m250{ float:left; width:290px; color:#888; text-align:center;}
.fwn{ display:inline-block; margin-right:5px; margin-left:3px;}

/* picè§†è§‰ */
.pic_qh { position: relative; width:380px; height:208px;  overflow: hidden; float:left; margin-top:18px;}

.arer{ position:relative; margin:0 auto; width:380px; height:208px; overflow:hidden; z-index:1}

.in_arer { width:3080px; height:208px;}
.arer ul{ position:relative; overflow:hidden; zoom:1;}
.arer li{ float:left; margin:0; width:380px; height:208px; display:inline; position:relative;}
.arer li img{ width:380px; height:208px; vertical-align:top;}
.arer li b{ position:absolute; bottom:0; left:0; width:380px; height:30px; background:#000; opacity: 0.5; z-index:2; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
.arer li span{ position:absolute; left:5px; bottom:5px; color:#fff; font-size:12px; z-index:3;}

.dot{ position:absolute; bottom:10px; right:0; z-index:3;}
.dot ul{  width:65px;}
.dot li{ float:left; width:7px; height:7px; margin-left:5px; background:url(dot1.png) no-repeat; display:inline; overflow:hidden;}
.dot li a{ width:7px; height:7px; display:block;}
.dot li.cur{ background:url(dot2.png) no-repeat;}

/*å¿«è®¯*/
.kuaixun{ float:left; clear:both; width:380px; padding-top:15px; font-size:14px; }
.title{ float:left; width:100%; clear:both; font-size:18px; font-weight:bold; color:#2a5eac; height:24px; line-height:24px;}
.title a{ color:#2a5eac;}
.title a:hover{ text-decoration:none;}
.kx_list { float:left; width:380px; padding-top:5px; height: 390px; overflow: hidden;}
.kx_list li{ float:left; width:380px; clear:both; line-height:30px; overflow:hidden; font-size:16px;}
.kx_list li span{ color:#7f7f7f; padding-right:10px; display: block; float: left; width: 51px;}
.kuaixun li a{ color:#2a5eac; float: left; width: calc(100% - 61px);}
.kuaixun li a:hover{ color:#d82323;}


/* A çƒ­ç‚¹æ–°é—» */
.hotNews { float:left; clear:both; width:380px; padding-top:25px;}
.main_news{ border-bottom:1px dotted #e5e4e4; padding-bottom:15px; margin-bottom:10px;}
.hotNews h2 { text-align:center; font-size:18px ; line-height:24px; height:24px; overflow:hidden; margin-bottom:15px;}
.hotNews h2  a,.hotNews h2  a:hover{ color:#e71f19; margin-right:10px;}
.hotNews h2.link2  a,.hotNews h2.link2  a:hover{ color:#e71f19;}
.main_news .exp{ height:56px; overflow:hidden; line-height:28px; color:#535353; font-size:14px;}
.main_news .exp a{ color:#aaa;}
.news_list { font-size:16px; height:48px; overflow:hidden; margin-bottom:20px;}
.news_list a{ height:16px; line-height:16px; margin-bottom:10px; color:#2a5eac;}
.news_list a:hover{ color:#d82323;}
.news_list .link1{ padding-right:6px; border-right:1px solid #2a5eac; margin-right:6px;}
.news_list li{ float:left; width:100%; height:14px; line-height:14px; overflow:hidden; margin-bottom:10px;}

.hotNews2 { float:left; clear:both; width:380px; font-size:14px;}
.news_list2 { font-size:16px;}
.news_list2 a{  height:16px; line-height:16px; margin-bottom:10px; color:#2a5eac; margin-right:10px;} 
.news_list2 a:hover{ color:#d82323;} 
.news_list2 .link1{ padding-right:6px; border-right:1px solid #2a5eac; margin-right:6px;}
.news_list2 li{ float:left; width:100%; height:18px; line-height:18px; overflow:hidden; margin-bottom:10px; font-size:16px;}

.guancha{ float:left; clear:both; width:380px; font-size:14px;}
.guancha p{ width:380px;line-height:30px; height:30px; overflow:hidden;}
.guancha a{ font-size:16px; line-height:30px; color:#2a5eac; margin-right:10px;}
.guancha a:hover{ color:#d82323;}
.guancha a.tit{ font-weight:bold; color:#d82323; margin-right:0;}
.guancha dl{ float:left; clear:both; width:345px; font-size:14px; padding-top:12px; margin-bottom:3px;}
.guancha dt{ float:left; width:115px; }
.guancha dt img{ width:113px; height:73px;}
.guancha dd{ float:left; margin-left:12px; width:215px; line-height:30px;}
.guancha dd.tit{ height:20px; line-height:20px; overflow:hidden; margin-bottom:10px;}
.guancha dd.tit a{ height:20px; line-height:20px; overflow:hidden;}
.guancha dd.exp{ font-size:12px; color:#929292; height:40px; line-height:20px; overflow:hidden;}

/* è´¢ç»è¦é—» */
.caijing{ float:left; clear:both; width:340px; padding-top:25px;}
.caijing .title{ margin-bottom:8px;}
.caijing p{ width:340px; clear:both; height:30px; line-height:30px; overflow:hidden;}
.caijing p a{ font-size:16px; line-height:30px; height:30px; color:#2a5eac; margin-right:10px;}
.caijing a:hover ,.title a:hover { color:#d82323;}
.caijing a.tit{ font-weight:bold; color:#e71f19; margin-right:0;}
.caijing a.zhuanlan{ color:#fff; height:14px; background:#e71f19; padding:0px 3px; border-radius:3px; line-height:14px; margin:5px 5px 0 0;}

/* æ•°æ®å‰æ™¯ */
.shujuquanjing{ float:left; clear:both; width:280px; padding-top:16px;}
.shujuquanjing .title{ padding-bottom:11px;}
.shujuquanjing dl{ float:left; clear:both; width:280px; font-size:12px;}
.shujuquanjing dt{ float:left; width:30px; color:#bbb; line-height:26px;}
.shujuquanjing dd{ float:right; width:250px; color:#7a7a7a; line-height:26px;}
.shujuquanjing dd a{ float:left; width:60px; margin-left:2px; color:#7a7a7a; display:inline-block; text-align:center;}
.shujuquanjing dd a:hover{color:#e71f19; text-decoration:underline;}
.shujuquanjing dd a.last{ width:80px; margin-left:5px;}

/* è‚¡å¸‚ */
.gushi,.gongsi,.jigou,.gonggao,.zhuanti{ float:left; width:410px; padding-top:12px; border-top:1px solid #2a5eac;}
.clude{ float:left; clear:both; width:380px; margin-top:15px;}
.clude dl{ float:left; clear:both; width:380px;}
.clude dt{ float:left; width:115px;}
.clude dt img{ width:113px; height:73px; vertical-align:top;}
.clude dd{ float:right; width:255px;}
.clude dd.tit{ font-weight:bold; color:#000; height:18px; line-height:18px; overflow:hidden; margin-bottom:6px;}
.clude dd.tit a{ color:#2a5eac; font-size:16px;}
.clude dd.tit a:hover{ color:#d82323;}
.clude dd.exp{ font-size:12px; color:#929292; line-height:18px; height:54px; overflow:hidden; }
.list{float:left; clear:both; width:380px; padding-top:5px;}
.list li{ float:left; width:380px; height:30px; line-height:30px; overflow:hidden;}
.list li a{ color:#2a5eac; font-size:16px;}
.list li a:hover{ color:#d82323;}
.list li a.link3{ color:#d82323; font-weight:bold;}
.list li.img{ float:left; width:380px; height:72px; margin:9px 0;}

/* æ•°æ® */
.shuju,.shengdu,.jijin,.chuangyeban{ float:left; width:380px; padding-top:12px; border-top:1px solid #2a5eac;}

/* å›¾è§£è´¢æŠ¥ */
.tujiecaibao,.shengufaxing,.chuangtou,.qiehuan,.zhuanlan_zz{ float:right; width:340px; padding-top:12px; border-top:1px solid #2a5eac;}
.shengufaxing .exp{ width:215px; float:left; margin-left:10px;}
.QSslide { position:relative; width:340px; height:256px; overflow:hidden; zoom:1; float:left; margin-top:29px; border-bottom:none;}
.picList { float:left; width:278px; height:160px; display:block; }
.picList li { width:340px; height:256px;}
.picList li img, .QSslide li span { display:block;}
.picList span { display:block; height:30px; line-height:30px; text-align:center;}
.QSslideNav { position:absolute; right:0; bottom:15px; width:100%; text-align:right;}
.QSslideNav span { display:none; width:18px; height:18px; line-height:18px; text-align:center; font-size:14px; margin-right:10px; border:1px solid #DEDEDE; cursor:pointer; background:#f0f0f0}
.QSslideNav .on { border:1px solid #E63003; background:#F66E08; color:#fff}
.picList img { width:340px; height:256px;}

.pic55{ float:left; clear:both; width:338px; height:60px; border:1px solid #d3d8dc; border-top:none; margin-bottom:10px; }
.search2{ float:left; clear:both; width:340px; height:24px; background:url(searbg2.gif) no-repeat;}
.ipt3{ float:left; width:200px; height:24px; background:none; border:none; padding-left:10px; font-family:"微软雅黑"; font-size:12px; color:#a6a6a6; outline:none; +margin-top:3px; margin-top:3px\0/;}
.btn2{ float:left; width:70px; height:24px; background:none; border:none; cursor:pointer;}

/* å¹¿å‘Šä½ */
.adv{ float:left; width:1160px; height:90px; margin:20px 0 35px;}
.adv_1{ float:left; width:790px; height:90px; overflow:hidden;}
.adv_1 img{ width:790px; height:90px; vertical-align:top;}
.adv_2{ float:right; width:340px;}
.adv_2 img{ width:340px; height:90px; vertical-align:top;}

/*table*/
.tabstyle{ float:left; width:100%; text-align:center; font-size:12px; margin-top:5px; border-collapse:collapse; color:#2a5eac;}
.tabhead{ height:28px; background:#dff3ff; font-weight:bold; color:#2a5eac;}
.tabstyle td{ height:30px; border-collapse:collapse;}
.red{ color:#de2b1c;}


/*åˆ›æŠ•*/

.chuangtou .clude{ float:left; clear:both; width:340px; margin-top:15px;}
.chuangtou .clude dl{ float:left; clear:both; width:340px;}
.chuangtou .clude dt{ float:left; width:115px;}
.chuangtou .clude dt img{ width:113px; height:73px; vertical-align:top;}
.chuangtou .clude dd{ float:right; width:215px;}
.chuangtou .clude dd.tit{ font-weight:bold; color:#000; height:18px; line-height:18px; overflow:hidden; margin-bottom:6px;}
.chuangtou .clude dd.tit a{ color:#2a5eac;}
.chuangtou .clude dd.tit a:hover{ color:#d82323;}
.chuangtou .clude dd.exp{ font-size:12px; color:#929292; line-height:18px; height:54px; overflow:hidden; }
.chuangtou .list{float:left; clear:both; width:340px; padding-top:5px;}
.chuangtou .list li{ float:left; width:340px; height:30px; line-height:30px; overflow:hidden;}
.chuangtou .list li a{ color:#2a5eac;}
.chuangtou .list li a:hover{ color:#d82323;}
.chuangtou .list li a.link3{ color:#d82323; font-weight:bold;}
.shengufaxing .list li{width:340px;}

/*è´¢ç»å›¾åº“*/

.caijingtuku{ float:left; width:360px; padding-top:12px; border-top:1px solid #2a5eac;}
.caijingtuku h2{ font-size:14px; padding:20px 0 10px;}
.caijingtuku h2 a{ color:#333;}
.list2{float:left; clear:both; width:360px; padding-top:5px;}
.list2 li{ float:left; width:110px; height:71px; margin-right:5px; overflow:hidden;}
.list2 li img{ width:110px; height:71px; vertical-align:top;}

/*è§†é¢‘*/

.video{ float:left; width:380px; padding-top:12px; border-top:1px solid #2a5eac;}
.list3{float:left; clear:both; width:380px; padding-top:13px;}
.list3 li{ float:left; width:185px; height:130px; margin-right:10px; overflow:hidden; position:relative; margin-bottom:5px;}
.list3 li.two{ margin-right:0;}
.list3 li img{ width:185px; height:104px; vertical-align:top;}
.list3 li span{ display:block; width:185px; height:22px; line-height:22px; text-align:center; font-size:14px; color:#333;}
.click{ position:absolute; left:65px; top:27px; width:50px; height:50px; background:url(video.png) no-repeat; cursor:pointer;}

/*ä¸“æ */
.zhuanlan_zz .title{ margin-bottom:20px;}
.zhuanlan_zz dl{ float:left; width:100%; height:64px; margin-bottom:25px;}
.zhuanlan_zz dt{ float:left; width:64px; position:relative;}
.zhuanlan_zz dt img{ width:64px; height:64px; vertical-align:top;}
.zhezhao{ position:absolute; left:0; top:0; width:64px; height:64px; background:url(zhezhao.png) no-repeat; left:2px\9; top:2px\9;}
.zhuanlan_zz dd{ float:right; width:265px;}
.zhuanlan_zz dd.tit{ height:30px; line-height:30px; overflow:hidden; font-size:14px; font-weight:bold;}
.zhuanlan_zz dd.tit a{ color:#2a5eac; font-size:16px;}
.zhuanlan_zz dd.exp{ line-height:18px; height:36px; overflow:hidden; font-size:12px; color:#929292;}

/* åˆ‡æ¢ */
.qiehuan{ padding-top:8px;}
.qh1_con .list{float:left; clear:both; width:340px; padding-top:3px;}
.qh1_con .list li{ float:left; width:340px; height:30px; line-height:30px; overflow:hidden;}
.qh1_con .list li a{ color:#2a5eac;}
.qh1_con .list li a:hover{ color:#d82323;}
.list li span{ color:#999; padding-right:10px;}
.list li :hover span{ color:#f00; text-decoration:none;}

.qh1 { line-height:24px; padding-top:3px; font-size:16px; font-weight:bold; }
.x_tabNav { padding-left:0; font-size:16px;}
.qh1 li { float:left; height:24px;}
.qh1 span { margin-right:20px;}
.qh1 span a { display:inline-block; line-height:24px; text-align:center; cursor:pointer; color:#a3a3a3; }
.qh1 span a:hover { text-decoration:none}
.qh1 a.active { display:inline-block; color:#2a5eac; border-radius:3px; height:24px; line-height:24px; padding:2px 8px;}

/* åŠ¨æ€ */
.dongtai{  float:left; margin-top:15px; width:1160px; padding-top:12px; border-top:1px solid #2a5eac; margin-bottom:20px;}
.dongtai ul{ float:left; padding-top:15px; width:1160px;}
.dongtai li{ float:left; width:190px; height:140px; margin-left:35px;}
.dongtai li img{ float:left; width:184px; height:119px; margin-left:3px; vertical-align:top;}
.dongtai li span{ float:left; width:190px; height:30px; line-height:30px; font-size:14px; text-align:center; overflow:hidden; color:#232323;}


/*tc*/
.lay{ position:absolute; left:0; top:0; z-index:20; width:100%; z-index:12}
.lay_con{ margin:0 auto; width:1000px; position:relative;}

.bghover{ float:left; display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:0.50; filter: alpha(opacity=50); z-index:5}

.denglu_box{ display:none; position:absolute; top:190px; right:0px;  width:384px; height:273px; background:url(denglu_box.png) no-repeat; z-index:12 }

.tc_con{ float:left; padding:40px 0 0 55px; width:300px; font-family:"微软雅黑"; font-size:14px;}
.tc_con li{ float:left; width:274px; margin-bottom:10px;}
.tc_con li.tit{ font-size:18px; font-weight:normal; margin-bottom:16px;}
.tc_con li.name{ height:32px; background:url(tc_ipt1.gif) no-repeat;}
.tc_con li.pass{ height:32px; background:url(tc_ipt2.gif) no-repeat;}
.tc_con li i{ font-style:normal; padding-left:5px;}
.tc_con li .fr a{ color:#000; text-decoration:underline;}

.ipt1{ float:left; margin-left:30px; width:220px; height:22px; background:none; border:none; padding:5px; display:inline; font-size:16px;}
.ipt2{ float:left; margin-left:30px; width:220px; height:22px; background:none; border:none; padding:5px; display:inline;}
.yzm{ float:left; margin:2px 0 0 10px; cursor:pointer;}
.tc_btn{ width:130px; height:39px; text-align:center; line-height:35px; background:#e71f19; color:#fff; border:none; border-radius:5px; font-size:18px; font-family:"微软雅黑"; cursor:pointer;}
.tc_con li .zc { float:left; color:#686764; text-decoration:none; padding-top:10px;}
.tc_con li .zc a{ color:#000; text-decoration:none;}
.tishi{ position:absolute; top:45px; right:77px; font-size:12px; color:#e50505}
.close{ position:absolute; top:25px; right:15px; cursor:pointer;}


.zhishu{ clear:both; width:340px; overflow:hidden;}
.qh2 { line-height:18px; padding:10px 0; }
.qh2 .x_tabNav{ font-size:12px; }
.qh2 li { float:left; height:24px;}
.qh2 span { margin-right:25px;}
.qh2 span:last-child{ margin-right:0!important;}
.qh2 span.last{ margin-right:0}
.qh2 span a { display:inline-block; line-height:18px; text-align:center; cursor:pointer; color:#2a5eac; }
.qh2 span a:hover { text-decoration:none}
.qh2 a.active { display:inline-block; color:#fff; background:#2a5eac; border-radius:3px; height:18px; line-height:18px; padding:0 8px;}

.qh2_con { text-align:center;}
.qh2_con span{ font-size:14px; margin-right:15px; margin-bottom:10px; padding-right:15px;}
.qh2_con .t1{ color:#d82323;}
.qh2_con .t2{ color:#09ab09; padding-left:15px; background:url(sanjiao1.gif) 0 5px no-repeat;}
.qh2_con .t3{ color:#d82323; padding-left:15px; background:url(sanjiao2.gif) 0 5px no-repeat;}
.qh2_con .t4{ color:#09ab09; padding-left:15px; background:url(sanjiao1.gif) 0 5px no-repeat;}
.qh2_con img{ width:340px; height:110px; margin-top:10px;}

.news_list li{ float:left; width:100%; height:18px; line-height:18px; overflow:hidden;}

.epaperImg{ border: 2px solid #999; position: absolute; left:-275px; top:55px; height:540px;}
.fn-hide{ display:none;}

.adv_top { min-height: 100px; width: 1160px; margin: 0 auto; position: relative; z-index: 1;}

.kechuangrukou{ clear:both; width:100%; height:200px; background:#4893f0;}
.kc_ban{ margin:0 auto; width:1160px; height:200px; position:relative;}
.kc_link1{ position:absolute; width:215px; height:45px; top:38px; right:36px; background:url(kc_link1_1.png)}
.kc_link1:hover{ position:absolute; width:215px; height:45px; top:38px; right:36px; background:url(kc_link1_2.png)}
.kc_link1 a{ display:block; width:215px; height:45px;}
.kc_link2{ position:absolute; width:215px; height:45px; top:108px; right:36px; background:url(kc_link2_1.png)}
.kc_link2:hover{ position:absolute; width:215px; height:45px; top:108px; right:36px; background:url(kc_link2_2.png)}
.kc_link2 a{ display:block; width:215px; height:45px;}

.left{ float:left; width:790px; border-top:1px solid #2d60aa;}
.maj{ float:right; width:340px; border-top:1px solid #2d60aa;}
.left1{ float:left; width:410px;}
.left2{ float:left; width:380px;}
.lit_box{ float:left; width:380px; padding-top:15px; margin-bottom:10px; position:relative;}
.lit_title{ width:100%; position:relative;}
.lit_more{ position:absolute; right:0; bottom:0;}
.lit_more a{ color:#2d60aa;}
/*.lit_more a:hover{ color:#2d60aa; text-decoration:none;}*/
.w340{ width:340px;}
.maj .list li{ width:340px;}

.adv5{ clear:both;}
.adv5 img{ vertical-align:top; margin-top:10px;}

.tc_ewm1,.tc_ewm2,.tc_ewm3,.tc_ewm4,.tc_ewm5,.tc_ewm6,.tc_ewm7,.tc_ewm8{ display:none; position:absolute; top:75px; left:10px; width:286px; height:146px; background:url(smbg.png) no-repeat; z-index:2}
.tc_ewm1 img,.tc_ewm2 img,.tc_ewm3 img,.tc_ewm4 img,.tc_ewm5 img,.tc_ewm6 img,.tc_ewm7 img,.tc_ewm8 img{ vertical-align:top; margin:27px 0 0 22px;}

.box111 { display:none;} 

.lh_adv{ margin:0 auto; width:1160px; height:365px; background:url(lh_adv_20200521.jpg) no-repeat; position:relative; display:none;}
.lh_adv_a{ position:absolute; top:240px; left:495px; width:138px; height:30px;}
.lh_adv_a a{ display:block; width:138px; height:30px;}

/*0703 增加通栏*/
.tonglan0703{ margin:0 auto; width:1170px; position:relative; border-bottom:1px solid #f4f4f4; background: #fff; padding-left: 10px;}
.tonglan0703 h2{ clear:both; width:100%; height:80px; line-height:80px; color:#d82323; font-size:40px; overflow:hidden; padding:20px 0; text-align: center;}
.tonglan0703 h2 a{ color:#d82323;}
.tonglan0703 h2 img{ vertical-align:middle; float: left;}

.mainpic0703{ float:left; width:790px;}
.topnewslist_1,.topnewslist_2{ float:right; width:340px;}
.topnewslist_1 dt{ color:#2a5eac; font-size:16px; height:30px; line-height:30px; text-align:center; overflow:hidden; width:100%; margin:5px 0;}
.topnewslist_1 dt a{ color:#2a5eac;}
.topnewslist_1 dd{ color:#929292; font-size:14px; height:144px; line-height:24px; overflow:hidden; width:100%; text-align:justify;}

.topnewslist_2 dt{ color:#2a5eac; font-size:18px; height:30px; line-height:30px; text-align:center; overflow:hidden; width:100%; margin:5px 0;}
.topnewslist_2 dt{ color:#2a5eac;}
.topnewslist_2 dd{ color:#929292; font-size:14px; height:144px; line-height:24px; overflow:hidden; width:100%; text-align:justify; margin-bottom:45px;}

.xsbot0703{ position:absolute; bottom:20px; right:0;}